*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

h1 {
	text-align: center;
	margin: 0.5rem;
	padding: 1rem;
}

#header h3{
	padding: 0.5rem 10%;
	margin: 0.8rem 0.5rem;
}

#header p{
	margin: 0 0.5rem;
	padding: 0rem 10%;
}

#header{
	margin-bottom: 5rem;
}

footer{
	padding: 0.7rem;
}

#pre-footer h3{
	vertical-align: bottom;
	text-align: left;
	padding-right: 2rem;
}

#pre-footer{
	color: white;
	background-color: #002540;
	vertical-align: bottom;
	min-height: 175px
}

#pre-footer div{
	display: inline-block;
	margin-left: 0.5rem;
	margin-right: 1rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding-right: 10rem;
}

#pre-footer div{
	
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}